{
  "uploadOnSave": true,
  "useAtomicWrites": false,
  "deleteLocal": false,
  "hostname": "dev.ogre.me",
  "port": "22",
  "target": "public_html/wp-content/plugins/OgreAlert",
  "ignore": [
    ".remote-sync.json",
    ".git/**",
    "Makefile",
    "OgreAlert/**",
    "OgreAlert.zip"
  ],
  "username": "template",
  "password": "?,GtD}MtPgF&",
  "watch": [
    "/assets/sass/style.css",
    "/assets/sass/style.css.map"
  ],
  "transport": "scp"
}
